/* CSS variables */
:root {
  --main-font: "Mulish", sans-serif;
  --secondary-font: "ChakraPetch", sans-serif;
  --main-bg: #161616;
  --secondary-bg: #121212;
  --border-color: #242424;
  --main-amber: #f57300;
}

/* Fonts */
@font-face {
  font-family: "Mulish";
  src: local("Mulish-Regular"), url("../fonts/Mulish-Regular.woff2") format("woff2"), url("../fonts/Mulish-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "ChakraPetch";
  src: local("ChakraPetch-Bold"), url("../fonts/ChakraPetch-Bold.woff2") format("woff2"), url("../fonts/ChakraPetch-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
/* CSS reset */
html {
  min-height: 100%;
  height: 100%;
  /* For firefox */
  scrollbar-width: thin;
  scrollbar-color: #555 #fff;
  transition: scrollbar-color 0.3s ease-out;
  /* For chrom and safari */
  /* width */
  /* Track */
  /* Handle */
  /* Handle on hover */
}
html::-webkit-scrollbar {
  width: 6px;
}
html::-webkit-scrollbar-track {
  background-color: rgba(81, 77, 77, 0.4862745098);
}
html::-webkit-scrollbar-thumb {
  background-color: rgba(0, 0, 0, 0.4862745098);
  border-radius: 6px;
}
html::-webkit-scrollbar-thumb:hover {
  background-color: var(--main-amber);
}

*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font: inherit;
}

body {
  height: 100%;
  position: relative;
  line-height: 1.1;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent;
  font-size: 16px;
  font-weight: 400;
  font-family: var(--main-font), sans-serif;
  background-color: var(--main-bg);
  color: #ededed;
}
body.no-scroll {
  overflow: hidden;
  height: 100vh;
}

ul {
  list-style: none;
}

img {
  max-width: 100%;
  width: 100%;
  height: 100%;
  display: inline-block;
  -o-object-fit: cover;
  object-fit: cover;
}

input,
textarea {
  width: 100%;
  margin: 0;
  padding: 0;
  outline: none;
  background-clip: padding-box;
  font-family: inherit;
  border: none;
  font: inherit;
}
input::-moz-placeholder, textarea::-moz-placeholder {
  font: inherit;
  transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
}
input::placeholder,
textarea::placeholder {
  font: inherit;
  transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
}
input:focus::-moz-placeholder, textarea:focus::-moz-placeholder {
  opacity: 0;
}
input:focus::placeholder,
textarea:focus::placeholder {
  opacity: 0;
}

input[type=button],
input[type=reset],
input[type=submit] {
  -webkit-appearance: none;
  cursor: pointer;
  border: none;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  box-shadow: 0 0 0 30px #fff inset !important;
}

button {
  border: 0;
  background-color: transparent;
  border-radius: 0;
  cursor: pointer;
  color: inherit;
  border-width: 0;
  -webkit-appearance: button;
  font: inherit;
}

a,
a:visited {
  display: inline-flex;
  text-decoration: none;
  font-size: 100%;
  vertical-align: baseline;
  outline: none;
  color: inherit;
}

a:hover {
  text-decoration: none;
}

i {
  display: inline-flex;
}

html,
body {
  height: 100%;
}
html.home-page,
body.home-page {
  overflow: hidden;
  height: 100vh;
  height: 100dvh;
}

/* Main wrapper */
.wrapper {
  min-height: 100vh;
  min-height: 100dvh;
  display: flex;
  flex-direction: column;
  overflow-x: hidden;
}

/* Main block */
.main {
  flex: 1 1 auto;
}

/* Main container */
.container {
  margin: 0 auto;
  max-width: 1330px;
  padding: 0 15px;
}

/* Global flex */
.flex {
  display: flex;
}

/* Global flex column */
.flex-c {
  display: flex;
  flex-direction: column;
}

/* Global button */
.g-button {
  color: #fff;
}
.g-button a {
  border-radius: var(--border-r);
  padding: 15px 40px;
  background: var(--gradient-multi);
  background-size: 400% 400%;
  animation: gradient 10s ease infinite;
  transition: transform 0.5s;
}
.g-button a:hover {
  transform: scale(0.95);
}

/* Global titles */
.g-title {
  font-family: var(--secondary-font);
  font-weight: 700;
  text-transform: uppercase;
}
.g-title--h1 {
  font-size: clamp(30px, 4vw, 45px);
  line-height: clamp(35px, 4vw, 50px);
}
.g-title--h2 {
  font-size: clamp(25px, 3vw, 35px);
  line-height: clamp(28px, 3vw, 38px);
}
.g-title--h3 {
  font-size: clamp(22px, 3vw, 30px);
}
.g-title--h4 {
  font-size: clamp(20px, 2vw, 25px);
}
.g-title--h5 {
  font-size: clamp(18px, 2vw, 20px);
}

.g-padding {
  padding: clamp(35px, 5vw, 75px) 0;
}

/* Logo */
.logo {
  color: var(--main-amber);
  font-family: var(--secondary-font);
  font-weight: 700;
  z-index: 10;
}

@keyframes trambling-animation {
  0%, 50%, 100% {
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
  }
  10%, 30% {
    transform: rotate(-10deg);
    -webkit-transform: rotate(-10deg);
    -moz-transform: rotate(-10deg);
    -o-transform: rotate(-10deg);
    -ms-transform: rotate(-10deg);
  }
  20%, 40% {
    transform: rotate(10deg);
    -webkit-transform: rotate(10deg);
    -moz-transform: rotate(10deg);
    -o-transform: rotate(10deg);
    -ms-transform: rotate(10deg);
  }
}
@keyframes rot {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes scale {
  100% {
    transform: scale(1);
  }
}
@keyframes fade-in {
  100% {
    opacity: 1;
    filter: blur(0);
  }
}
/* Intro */
.intro {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  flex: 1 1 auto;
  min-height: 100vh;
  min-height: 100dvh;
}
.intro:not(.intro--contacts) {
  overflow: hidden;
}
.intro--contacts .video-bg {
  z-index: -1;
}

/* Home page special rules */
.home-page .wrapper {
  height: 100dvh;
  overflow: hidden;
}
.home-page .header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-color: transparent;
}
.home-page .intro {
  height: 100dvh;
  min-height: 0;
}

/* Video bg */
.video-bg {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  min-height: 100%;
  display: flex;
  opacity: 0;
  transition: all 5s;
  transition-delay: 0.5s;
  background-image: url(../img/video-bg.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.video-bg.is-active {
  opacity: 1;
}
.video-bg::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-color: rgba(0, 0, 0, 0.5);
}
.video-bg video {
  width: 100vw;
  min-height: 100vh;
  -o-object-fit: cover;
  object-fit: cover;
}
.video-bg::-webkit-media-controls {
  display: none !important;
  -webkit-appearance: none;
  opacity: 0;
  position: absolute;
  top: -9999px;
}
.video-bg::-webkit-media-controls-panel {
  display: none !important;
  -webkit-appearance: none;
  opacity: 0;
  position: absolute;
  top: -9999px;
}
.video-bg::--webkit-media-controls-play-button {
  display: none !important;
  -webkit-appearance: none;
  opacity: 0;
  position: absolute;
  top: -9999px;
}
.video-bg::-webkit-media-controls-start-playback-button {
  display: none !important;
  -webkit-appearance: none;
  opacity: 0;
  position: absolute;
  top: -9999px;
}
.video-bg::-webkit-media-controls-enclosure {
  display: none !important;
  -webkit-appearance: none;
}
.video-bg::-webkit-media-controls-overlay-play-button {
  display: none !important;
  -webkit-appearance: none;
}

/* Animated title */
.animated-title {
  max-width: 1500px;
  transform: scale(0.94);
  animation: scale 3s forwards cubic-bezier(0.5, 1, 0.89, 1);
  text-align: center;
  line-height: 1.3;
}
.animated-title span {
  display: inline-block;
  opacity: 0;
  filter: blur(4px);
}
.animated-title span:nth-child(1) {
  animation: fade-in 0.8s 0.1s forwards cubic-bezier(0.11, 0, 0.5, 0);
}
.animated-title span:nth-child(2) {
  animation: fade-in 0.8s 0.2s forwards cubic-bezier(0.11, 0, 0.5, 0);
}
.animated-title span:nth-child(3) {
  animation: fade-in 0.8s 0.3s forwards cubic-bezier(0.11, 0, 0.5, 0);
}
.animated-title span:nth-child(4) {
  animation: fade-in 0.8s 0.4s forwards cubic-bezier(0.11, 0, 0.5, 0);
}
.animated-title span:nth-child(5) {
  animation: fade-in 0.8s 0.5s forwards cubic-bezier(0.11, 0, 0.5, 0);
}
.animated-title span:nth-child(6) {
  animation: fade-in 0.8s 0.6s forwards cubic-bezier(0.11, 0, 0.5, 0);
}
.animated-title span:nth-child(7) {
  animation: fade-in 0.8s 0.7s forwards cubic-bezier(0.11, 0, 0.5, 0);
}
.animated-title span:nth-child(8) {
  animation: fade-in 0.8s 0.8s forwards cubic-bezier(0.11, 0, 0.5, 0);
}
.animated-title span:nth-child(9) {
  animation: fade-in 0.8s 0.9s forwards cubic-bezier(0.11, 0, 0.5, 0);
}
.animated-title span:nth-child(10) {
  animation: fade-in 0.8s 1s forwards cubic-bezier(0.11, 0, 0.5, 0);
}
.animated-title span:nth-child(11) {
  animation: fade-in 0.8s 1.1s forwards cubic-bezier(0.11, 0, 0.5, 0);
}
.animated-title span:nth-child(12) {
  animation: fade-in 0.8s 1.2s forwards cubic-bezier(0.11, 0, 0.5, 0);
}
.animated-title span:nth-child(13) {
  animation: fade-in 0.8s 1.3s forwards cubic-bezier(0.11, 0, 0.5, 0);
}
.animated-title span:nth-child(14) {
  animation: fade-in 0.8s 1.4s forwards cubic-bezier(0.11, 0, 0.5, 0);
}
.animated-title span:nth-child(15) {
  animation: fade-in 0.8s 1.5s forwards cubic-bezier(0.11, 0, 0.5, 0);
}
.animated-title span:nth-child(16) {
  animation: fade-in 0.8s 1.6s forwards cubic-bezier(0.11, 0, 0.5, 0);
}
.animated-title span:nth-child(17) {
  animation: fade-in 0.8s 1.7s forwards cubic-bezier(0.11, 0, 0.5, 0);
}
.animated-title span:nth-child(18) {
  animation: fade-in 0.8s 1.8s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

/* img rotation */
img.rot {
  animation: 5s linear 0s normal none infinite running rot;
}

/* Car image */
.car-img {
  max-width: 1040px;
  overflow: hidden;
  position: relative;
  margin-right: -175px;
}
.car-img__item {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.car-img__center {
  left: 50.8%;
  top: 56%;
  transform: translate(-50%, -50%);
}
.car-img__left, .car-img__right {
  opacity: 0;
  transition: opacity 0.3s;
}
.car-img:hover .car-img__left,
.car-img:hover .car-img__right {
  opacity: 1;
}

/* Rotor */
.rotor {
  position: absolute;
  right: 50px;
  top: 100px;
  width: 400px;
  height: 400px;
  opacity: 0.5;
  z-index: -1;
}
.rotor__img {
  position: absolute;
}
.rotor__img--secondary {
  left: 34%;
  top: 36%;
  width: 31%;
  height: 31%;
  -o-object-fit: cover;
  object-fit: cover;
}

/* Scroll to top */
.scroll-top {
  position: fixed;
  display: flex;
  width: 25px;
  height: 25px;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  border: none;
  outline: none;
  cursor: pointer;
  opacity: 0;
  pointer-events: none;
  transform: translateX(100%);
  transition: opacity 0.3s, background-color 0.3s, transform 0.3s;
}

.scroll-top.is-show {
  opacity: 1;
  pointer-events: all;
  transform: translateX(0%);
}

/* Preloader */
.preloader {
  position: fixed;
  z-index: 999;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  pointer-events: none;
}
.preloader::before, .preloader::after {
  background-color: var(--main-bg);
  position: absolute;
  content: "";
  width: 50%;
  height: 100%;
  top: 0;
  transition: transform 0.7s cubic-bezier(0.7, 0, 0.3, 1);
}
.preloader::before {
  left: 0;
}
.preloader::after {
  right: 0;
}
.preloader.is-hidden::before {
  transform: translateX(-100%);
}
.preloader.is-hidden::after {
  transform: translateX(100%);
}

/* Burger css */
.burger {
  cursor: pointer;
  display: none;
  justify-content: center;
  align-items: center;
  width: 22px;
  height: 22px;
  z-index: 10;
}
.burger__main {
  position: absolute;
  height: 100%;
  width: 100%;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: auto;
  align-items: center;
}
.burger__main span {
  display: block;
  width: 100%;
  height: 2px;
}
.burger__main span:nth-child(1) {
  transition-delay: 0.5s;
}
.burger__main span:nth-child(2) {
  transition-delay: 0.625s;
}
.burger__main span:nth-child(3) {
  transition-delay: 0.75s;
}
.burger__toggle {
  width: 22px;
  height: 22px;
  position: relative;
  cursor: pointer;
}
.burger__toggle span {
  position: relative;
  background: #fff;
  border-radius: 2px;
  transition: 0.2s ease-in-out;
}
.burger__cross {
  position: absolute;
  width: 22px;
  height: 22px;
  transform: rotate(45deg);
}
.burger__cross span:nth-child(1) {
  height: 0%;
  width: 2px;
  position: absolute;
  top: 0px;
  left: 50%;
  transform: translateX(-50%);
  transition-delay: 0s;
}
.burger__cross span:nth-child(2) {
  width: 0;
  height: 2px;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  transition-delay: 0.25s;
}
.burger__toggle.is-active .burger__main span {
  width: 0;
}
.burger__toggle.is-active .burger__main span:nth-child(1) {
  transition-delay: 0s;
}
.burger__toggle.is-active .burger__main span:nth-child(2) {
  transition-delay: 0.125s;
}
.burger__toggle.is-active .burger__main span:nth-child(3) {
  transition-delay: 0.25s;
}
.burger__toggle.is-active .burger__cross span:nth-child(1) {
  height: 100%;
  transition-delay: 0.625s;
}
.burger__toggle.is-active .burger__cross span:nth-child(2) {
  width: 100%;
  transition-delay: 0.375s;
}

/* Burger css end */
/* Header */
.header {
  padding: 15px 0;
  position: relative;
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.3960784314);
}
.header__inner {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header__nav {
  margin-left: auto;
  margin-right: auto;
}
.header__nav ul {
  align-items: center;
  gap: 20px;
  font-size: 18px;
}
.header__nav-item, .header__nav-item > span {
  position: relative;
  color: inherit;
  text-decoration: none;
}
.header__nav-item:before, .header__nav-item:after, .header__nav-item > span:before, .header__nav-item > span:after {
  content: "";
  position: absolute;
  transition: transform 0.5s ease;
}
.header__nav-item {
  display: inline-block;
  overflow: hidden;
}
.header__nav-item:before, .header__nav-item:after {
  right: 0;
  bottom: 0;
  background-color: #fff;
}
.header__nav-item:before {
  width: 100%;
  height: 1px;
  transform: translateX(-101%);
}
.header__nav-item:after {
  width: 1px;
  height: 100%;
  transform: translateY(101%);
}
.header__nav-item > span {
  display: flex;
  padding: 10px;
}
.header__nav-item > span:before, .header__nav-item > span:after {
  left: 0;
  top: 0;
  background-color: #fff;
}
.header__nav-item > span:before {
  width: 100%;
  height: 1px;
  transform: translateX(101%);
}
.header__nav-item > span:after {
  width: 1px;
  height: 100%;
  transform: translateY(-101%);
}
@media screen and (min-width: 1366px) {
  .header__nav-item:hover:before, .header__nav-item:hover:after, .header__nav-item:hover > span:before, .header__nav-item:hover > span:after {
    transform: translate(0, 0);
  }
}
.header__nav-wrap {
  display: flex;
  flex: 1 1 auto;
  justify-content: space-between;
  align-items: center;
}
.header__nav-services {
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
.header__nav-services span {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  pointer-events: none;
}
.header__phone a {
  position: relative;
  align-items: center;
  gap: 5px;
}
.header__phone img {
  width: 20px;
  height: 20px;
  animation: 1.5s ease-in-out 0s normal none infinite running trambling-animation;
}
.header .logo {
  font-size: 30px;
}
.header .logo a {
  align-items: center;
  gap: 5px;
}
.header .logo img {
  width: 30px;
  height: 30px;
}
.header__services {
  position: absolute;
  top: 100%;
  padding: 0 10px 15px 10px;
  background-color: rgba(0, 0, 0, 0.3960784314);
  left: 0;
  width: 100%;
  display: flex;
  justify-content: center;
  gap: 30px;
  opacity: 0;
  transition: opacity 0.3s;
  pointer-events: none;
}
.header__services.is-active {
  opacity: 1;
  pointer-events: all;
}
.header__services a {
  transition: color 0.3s;
  padding: 5px;
}
.header__services a:hover {
  color: var(--main-amber);
}
.header__services span {
  display: inline-block;
  cursor: pointer;
  position: relative;
  padding-top: 30px;
  display: none;
}
.header__services span:before {
  position: absolute;
  content: "";
  width: 70%;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  height: 1px;
  background-color: var(--main-amber);
}

/* Footer */
.footer {
  background-color: var(--secondary-bg);
  padding: clamp(20px, 2vw, 30px) 0;
}
.footer .container {
  display: flex;
  justify-content: center;
}
.footer span {
  color: var(--main-amber);
} /* About */
.about {
  margin-bottom: clamp(50px, 8vw, 100px);
}
.about__intro {
  display: grid;
  grid-template: 1fr/1fr 1.5fr;
  align-items: center;
  padding-top: clamp(50px, 8vw, 120px);
  position: relative;
}
.about__intro-left {
  min-height: 300px;
  display: flex;
  flex-direction: column;
}
.about__intro-left h1 {
  font-family: var(--secondary-font);
  font-size: clamp(32px, 3vw, 55px);
  margin-bottom: 20px;
}
.about__intro-left p {
  font-size: clamp(15px, 1vw, 18px);
  line-height: 1.3;
}
.about__intro-left p span {
  color: var(--main-amber);
  font-family: var(--secondary-font);
  font-weight: 700;
}
.about__intro-right {
  display: flex;
  justify-content: center;
  min-height: clamp(250px, 28vw, 300px);
  align-items: center;
}
.about__stats {
  background-color: var(--secondary-bg);
  padding: clamp(50px, 6vw, 100px) 0;
  position: relative;
  margin-top: -100px;
  z-index: -1;
}
.about__stats-inner {
  display: grid;
  grid-template: 1fr/repeat(3, 1fr);
  gap: clamp(15px, 2vw, 30px);
}
.about__stats-item h4 {
  font-family: var(--secondary-font);
  font-size: clamp(28px, 3vw, 50px);
  font-weight: 700;
  margin-bottom: 20px;
  position: relative;
  -webkit-text-stroke-color: #dedede;
  -webkit-text-stroke-width: 2px;
  color: transparent;
}
.about__stats-item h4:after {
  position: absolute;
  content: "";
  width: 100%;
  height: 2px;
  left: 50%;
  bottom: 0%;
  transform: translateX(-50%);
}
.about__stats-item p {
  line-height: 1.5;
  display: flex;
  flex-direction: column;
}

/* Services */
.services__title {
  margin-bottom: 35px;
}
.services__items {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
  gap: clamp(15px, 2vw, 30px);
}
.services__item {
  padding-top: 15px;
  position: relative;
  flex-direction: column;
}
.services__item:hover .services__item-learn {
  opacity: 1;
  transform: translateY(0px);
}
@media screen and (min-width: 1280px) {
  .services__item:hover:after {
    width: 100%;
  }
}
.services__item:before, .services__item:after {
  position: absolute;
  content: "";
  top: 0;
  height: 2px;
}
.services__item:before {
  background-color: var(--border-color);
  width: 100%;
  left: 0;
}
.services__item:after {
  background-color: var(--main-amber);
  width: 0;
  transition: all 0.4s;
  left: 50%;
  transform: translateX(-50%);
}
.services__item-icon {
  width: 60px;
  margin-bottom: 10px;
}
.services__item-title {
  font-size: 23px;
  margin-bottom: 20px;
}
.services__item-text {
  margin-bottom: 30px;
}
.services__item-learn {
  opacity: 0;
  transform: translateY(15px);
  color: var(--main-amber);
  transition: opacity 0.5s, transform 0.3s;
}

/* Steps */
.steps__title {
  margin-bottom: 35px;
}
.steps__text {
  font-size: 20px;
  margin-bottom: 20px;
}
.steps__items {
  display: grid;
  grid-template: 1fr/1fr 1fr;
  gap: clamp(15px, 2vw, 30px);
}
.steps__item {
  padding-bottom: 15px;
  position: relative;
}
.steps__item:hover:after {
  width: 100%;
}
.steps__item-icon {
  width: 60px;
  margin-bottom: 10px;
}
.steps__item-title {
  font-size: 23px;
  margin-bottom: 20px;
}
.steps__item-top {
  text-transform: uppercase;
  display: flex;
  margin-bottom: 15px;
  font-family: var(--secondary-font);
  font-weight: 700;
  gap: 8px;
  font-size: 23px;
}
.steps__item-top span {
  color: var(--main-amber);
}

/* Contacts */
.contacts {
  display: flex;
  min-height: calc(100% - 74px);
  align-items: center;
}
.contacts .container {
  flex: 1 1 auto;
}
.contacts__title {
  margin-bottom: 20px;
}
.contacts__text {
  font-size: clamp(15px, 2vw, 18px);
  margin-bottom: clamp(30px, 5vw, 60px);
  line-height: 1.5;
}
.contacts__map {
  overflow: hidden;
  width: 100%;
  margin-top: 55px;
  display: grid;
}
.contacts__map iframe {
  min-height: 500px;
  height: 100%;
  width: 100%;
  filter: grayscale(1) invert(0.9) contrast(0.85);
  opacity: 0.8;
  transition: opacity 0.5s ease;
}
.contacts__map iframe[src] {
  opacity: 1;
}
.contacts__items {
  display: grid;
  grid-template: 1fr/repeat(3, 1fr);
  gap: clamp(15px, 2vw, 30px);
  margin-bottom: clamp(30px, 5vw, 60px);
}
.contacts__item {
  border: 1px solid #ccc;
  padding: clamp(10px, 1.5vw, 20px) clamp(5px, 1vw, 10px);
  display: flex;
  flex-direction: column;
  background-color: rgba(0, 0, 0, 0.2);
}
.contacts__item-title {
  text-transform: uppercase;
  font-family: var(--secondary-font);
  font-size: 25px;
  margin-bottom: 15px;
}
.contacts__item-inner {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.contacts__item-inner--hours p {
  display: grid;
  grid-template: 1fr/150px 1fr;
}
.contacts__item-inner--hours p span {
  margin-left: 25px;
}
.contacts__form-wrap {
  display: flex;
}
.contacts__form-inner {
  display: grid;
  grid-template: 1fr/1fr 1fr;
  gap: 20px;
}
.contacts__form form {
  display: grid;
  grid-template: 1fr 1fr/1fr 1fr;
  gap: clamp(30px, 3vw, 40px);
}
.contacts__form form label {
  position: relative;
  text-transform: uppercase;
  font-family: var(--secondary-font);
  font-size: 19px;
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding-top: 10px;
}
.contacts__form form label span {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  transition: top 0.3s;
  pointer-events: none;
  cursor: auto;
}
.contacts__form form input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0 1000px var(--main-bg) inset !important;
  -webkit-text-fill-color: white !important;
}
.contacts__form form input[type=text] {
  font-size: 16px;
  font-family: var(--main-font);
  background-color: transparent;
  border-bottom: 1px solid #ccc;
  padding: 10px 0;
  color: #fff;
  transition: border-color 0.3s;
  border-radius: 0;
}
.contacts__form form input[type=text]::-moz-placeholder {
  font-size: 16px;
}
.contacts__form form input[type=text]::placeholder {
  font-size: 16px;
}
.contacts__form form input[type=text]:hover, .contacts__form form input[type=text]:focus {
  border-color: #fff;
}
.contacts__form form input[type=text]:focus + span {
  top: 0;
  font-size: 14px;
}
.contacts__form form input[type=submit] {
  border-radius: 0;
  margin-top: 30px;
  background-color: var(--main-amber);
  color: #fff;
  font-weight: 600;
  padding: 13px 40px;
  width: -moz-max-content;
  width: max-content;
  transition: background-color 0.3s, color 0.3s;
  border: 1px solid var(--main-amber);
}
.contacts__form form input[type=submit]:hover {
  background-color: transparent;
  color: var(--main-amber);
}

/* Team */
.team__title {
  margin-bottom: 35px;
}
.team__members {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  gap: clamp(15px, 2vw, 30px);
}
.team__member {
  filter: grayscale(1);
  transition: filter 0.8s;
  position: relative;
  overflow: hidden;
}
.team__member img {
  transition: transform 0.5s ease-in-out;
}
.team__member span {
  position: absolute;
  z-index: 1;
  width: 100%;
  padding: 10px 0;
  left: 0;
  bottom: 0;
  text-align: center;
  background: rgba(0, 0, 0, 0.7);
  transform: translateY(100%);
  transition: transform 0.4s ease-out;
  cursor: default;
}
.team__member:hover {
  filter: grayscale(0);
}
.team__member:hover img {
  transform: scale(1.05);
}
.team__member:hover span {
  transform: translateY(0);
}

/* Sponsors */
.sponsors__title {
  margin-bottom: 40px;
}
.sponsors__inner {
  display: grid;
  grid-template: 1fr/1fr 1fr 1fr;
  gap: 30px;
}
.sponsors__item {
  max-width: 200px;
}

/* Service */
.service {
  padding: 60px 0 clamp(30px, 9vw, 100px);
}
.service__bg {
  margin-bottom: 60px;
  max-height: 444.44px;
  width: 100%;
  aspect-ratio: 3/1;
  overflow: hidden;
}
.service__bg--mobile {
  display: none;
}
.service__title {
  margin-bottom: 30px;
}
.service__text {
  line-height: 1.7;
  margin-bottom: 30px;
  font-size: clamp(16px, 2vw, 18px);
}
.service__list {
  display: flex;
  flex-direction: column;
  row-gap: 15px;
  margin-bottom: clamp(40px, 8vw, 100px);
}
.service__list li {
  text-transform: uppercase;
  position: relative;
  padding-left: 20px;
  display: flex;
}
.service__list li::before {
  position: absolute;
  content: "";
  width: 8px;
  height: 8px;
  background-color: var(--main-amber);
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.service__accordion {
  margin-bottom: clamp(40px, 8vw, 100px);
}
.service__accordion p {
  padding: 5px 0 20px;
}
.service__accordion .accordion {
  position: relative;
  background-color: var(--secondary-bg);
  cursor: pointer;
  padding: 16px 35px 16px 16px;
  border: none;
  font-size: 18px;
  line-height: 1.4;
  text-transform: uppercase;
  transition: color 0.3s;
}
.service__accordion .accordion:hover {
  color: var(--main-amber);
}
.service__accordion .accordion.is-active {
  color: var(--main-amber);
}
.service__accordion .accordion:after {
  position: absolute;
  content: "";
  top: 24px;
  right: 16px;
  background-image: url(../img/icons/angle-down-w.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 0 0;
  width: 10px;
  height: 10px;
  transition: transform 300ms;
}
.service__accordion .is-active:after {
  transform: rotate(180deg);
}
.service__accordion .panel {
  padding: 0 18px;
  background-color: var(--secondary-bg);
  max-height: 0;
  overflow: hidden;
  border: 1px solid transparent;
  transition: border-color 0.3s, max-height 0.3s;
  margin-bottom: 20px;
  line-height: 1.5;
}
.service__accordion .panel ul {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.service__accordion .panel ul li {
  position: relative;
  padding-left: 15px;
}
.service__accordion .panel ul li::before {
  position: absolute;
  content: "";
  width: 5px;
  height: 5px;
  top: 11px;
  left: 0;
  background-color: var(--main-amber);
}
.service__accordion .panel.is-active {
  border-color: #000;
}
.service__accordion .acc {
  max-width: 1000px;
  margin: 0 auto;
}
.service__form-title {
  margin-bottom: 40px;
}

/* Dowland */
.dowland {
  color: var(--main-amber);
  font-weight: 700;
}

/* Brands */
.brands h1 {
  margin-bottom: 35px;
}
.brands__slider-list {
  display: flex;
  align-items: stretch;
}
.brands__slider-item {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid var(--border-color);
  padding: 10px;
}
.brands__slider-item span {
  display: flex;
  align-items: center;
  justify-content: center;
}
.brands__slider-item img {
  -o-object-fit: contain;
  object-fit: contain;
  width: 90%;
}